{
  "success": true,
  "message": "eu in",
  "code": "enim",
  "data": {
    "remainCredits": 123,
    "exchangeShopList": [
      {
        "id": "id1",
        "optionName": "optionName1",
        "optionImg": "optionImg1",
        "prizeId": "prizeId1",
        "spDetail": "spDetail1",
        "alreadyUserCount": 21,
        "userLimitCount": 121,
        "consumeCreditsNum": 123
      },
      {
        "id": "ipsum aliquip in",
        "optionName": "fugiat tempor enim dolor",
        "optionImg": "nisi tempor adipisicing velit",
        "prizeId": "dolor",
        "alreadyUserCount": 90188736.47222015,
        "userLimitCount": -79072168.36165074,
        "consumeCreditsNum": 31445676.271960154
      },
      {
        "id": "culpa sint ipsum",
        "optionName": "culpa deserunt velit sint ut",
        "optionImg": "nisi dolor est ut",
        "prizeId": "sit proident",
        "alreadyUserCount": 3810352.981223941,
        "userLimitCount": 36226662.41323769,
        "consumeCreditsNum": 34958851.89662337
      },
      {
        "id": "elit aliquip dolor aute",
        "optionName": "officia laboris do elit dolor",
        "optionImg": "consectetur in dolore quis nulla",
        "prizeId": "mollit elit cillum sed laboris",
        "alreadyUserCount": 11613513.750834286,
        "userLimitCount": -70296789.59688011,
        "consumeCreditsNum": -73457919.7008391
      },
      {
        "id": "laborum do irure",
        "optionName": "est deserunt sed ullamco sit",
        "optionImg": "non ex",
        "prizeId": "tempor eu cupidatat esse consectetur",
        "alreadyUserCount": -88183997.52915691,
        "userLimitCount": 79374337.42955035,
        "consumeCreditsNum": 13252937.275845021
      }
    ]
  }
}
